name: DraggableViews
type: module
description: 'Allows your views to be draggable and gives you the ability to set the order of how they appear.'
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:views
test_dependencies:
  - draggableviews:draggableviews_demo
package: Views

# Information added by Drupal.org packaging script on 2021-12-14
version: '2.0.2-rc1'
project: 'draggableviews'
datestamp: 1639484436
